Subject: Re: [Iptel] Sending draft-ietf-iptel-tel-np to IESG

From: Cullen Jennings <[email-masked]>
Date: Fri, 20 Jan 2006 00:59:16 -0800

Hi James, 

Thanks for getting all the SHALL -> MUST changes done. There seem to be some
problem with the boiler plates and some strange characters left over from
word. 

idnits 1.73 (17 Jun 2005)

draft-ietf-iptel-tel-np-08.txt:

  Checking nits according to http://www.ietf.org/ID-Checklist.html:
    Checking conformance with RFC 3978/3979 boilerplate...
  * The document seems to lack an RFC 3978 Section 5.4 Copyright Line
    -- however, there's a paragraph with a matching beginning. Boilerplate
    error?
  * The document seems to lack an RFC 3978 Section 5.4 Reference to BCP
    78. 
  * The document seems to lack an RFC 3979 Section 5, para 1 IPR
    Disclosure Acknowledgement -- however, there's a paragraph with a
    matching beginning. Boilerplate error?
  * There are 15 instances of lines with non-ascii characters in the
    document.

Can you submit a version that fixes these up. There has been no significant
change to the draft since the issues that came up during WGLC so I see no
reason to do another WGLC.

Thanks, Cullen 

On 12/20/05 2:35 PM, "Yu, James" <[email-masked]> wrote:

> Cullen,
> 
> I just submitted -08 version.
> 
> This is to inform the list that the title of the I-D has changed.   Any
> future reference to this document should reflect the new title in
> addition to the new version # and new date.
> 
> James
> 
> -----Original Message-----
> From: Cullen Jennings [mailto:[email-masked]]
> Sent: Tuesday, December 13, 2005 8:49 PM
> To: Alexander Mayrhofer; [email-masked]; Yu, James
> Cc: Rich Shockey
> Subject: Re: [Iptel] Sending draft-ietf-iptel-tel-np to IESG
> 
> 
> Alex thanks for the detail review.
> 
> James, any idea when we could have a rev that addressed these and
> Vijay's
> comments? I would really really like to have this sent to the AD before
> the
> holidays. 
> 
> Thanks, Cullen.
> 
> 
> PS - I agree that SHALL or MUST is left to your discretion - I'm happy
> either way. I will note that the MAY/SHOULD/MUST are used the most and
> many
> people seem more familiar with those.

_______________________________________________
Iptel mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iptel